body  {
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size:1em;
	padding:0;
	margin:0;
	color:#231f20;
}

div#wrapper{
	margin:0 auto;
	padding:0;
	width:950px;
	
}
* html div#wrapper{
	width:946px;
}

div#header{
	height:87px;
}

div#header .agentLogo {
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	float:left;
	margin-top:15px;
}

.progress{
	float:right;
	margin-top:27px;
}

h1{
	background-image:url(../images/headerBg.gif);
	background-repeat:no-repeat;
	margin:0;
	padding:0;
	color:#ffffff;
	font-size:90%;
	width:950px;
	height:24px;
	padding:6px 0 0 18px;
}
* html h1{
	width:946px;
}

p, li, label, a{
	font-size:70%;
}

a {
	color:#336699;
	font-weight:bold;
}
a:hover {
	text-decoration:none;
}
div#content{
	padding:15px 15px 10px 15px;
	border-right:solid 1px #f1f2f2;
	border-left:solid 1px #f1f2f2;
	clear:both;
	margin:0;	
}

.hRule{
	border-bottom:dotted 1px #ababab;
	margin: 0 0 16px 0;
	height:10px;
}

*+html .hRule{
	height:0px;
}
* html .hRule{
	height:0px;
}
h2{
	font-size:100%;
	color:#006283;
	margin:0 0 10px 0;
}

ul{
	margin:0;
	padding:0 0 0 15px;
}
li{
	list-style-image:url(../images/listStyle.gif);
	padding-left:6px;
	padding-bottom:6px;
}

.whatYouNeed{
	float:left;
	width:400px;
}

form {
	margin:0;
	padding:0;
}

#yourDetailsForm{
	background-image:url(../images/yourDetailsBG.gif);
	background-repeat:no-repeat;
	background-color:#e2e8eb;
	width:395px;
	padding:10px 10px 5px 10px;
	float:right;
}

*+html #yourDetailsForm{
	margin:0px;

}
* html #yourDetailsForm{
	margin:0px;

}
#yourDetailsForm div.errorMessage{
	border-bottom:0;
	background-color:transparent;
	padding:0px 0px 4px 25px;
	width:370px;
	margin:0;
	background-position:0 0;
}

*+html #yourDetailsForm div.errorMessage p{
	padding-top:3px;
}
* html #yourDetailsForm div.errorMessage p{
	padding-top:3px;
}
#yourDetailsForm div.errorMessage ul{
	width:auto;
}

#yourDetailsForm div.errorMessage li{
	list-style-image:none;
	list-style:none;
	font-weight:bold;
	margin:0;
	padding:0;
}

#yourDetailsForm fieldset{
	
	border:0px;
	margin:0 0 10px 0;
	padding:0;
}

#yourDetailsForm span, #fileUploadForm span{
	color:#FF3333;
	font-size:90%;
}

#yourDetailsForm span.anotherLodgementLabel{	
	width:175px;
	background-color:#f1f5f7;
	color: #000000;
	float:left;
	margin-top:0px;
	font-size: 11px;
	padding:5px;
	border-top:0px;
	border-bottom:dotted 1px #ababab;
}

#yourDetailsForm span.anotherLodgementValue{	
	width:200px;
	background-color:#f1f5f7;
	color: #000000;
	float:left;
	margin-top:0px;
	font-size: 11px;	
	padding:5px;
	border-top:0px;
	border-bottom:dotted 1px #ababab;	
}

#yourDetailsForm input,select{
	width:193px;
	border:1px solid #808285;
}

#yourDetailsForm label{
	width:180px;
	float:left;
	margin-top:3px;
}

* html #yourDetailsForm label{
	width:160px;
}

#yourDetailsForm div{
	border-bottom:1px solid #D8D7D7;
	background-color:#f1f5f7;
	padding:5px;
	width:385px;
}

#yourDetailsForm div.last{
	border-bottom:0px;
}

#yourDetailsForm div.error{
	background-color:#FFCCCC;
}

#yourDetailsForm p{
	margin-top:0px;
	margin-bottom:6px;
}

.emphasis {
	font-weight:bold;
}

div#footer{
	background-image:url(../images/footerBg.gif);
	background-repeat:no-repeat;
	height:4px;
	margin:0;
	padding:0;
	clear:both;
	

}

.controls{
	text-align:right;
	clear:both;
	padding-top:10px;
}

*+html .controls{
	width:920px;
}
* html .controls{
	width:918px;
}
.controls input{
	padding:0 20px 0 20px;
	font-weight:bold;
	margin:0 10px 0 0;
}

.controls a{
	margin-right:10px;
}

.leftColumn{
	width:500px;
	float:left;
}

.yourDetails{
	width:400px;
	float:right;
	margin-bottom:25px;
}


.yourDetails ul{
	padding:0;
	border-top:dotted 1px #ababab;
}

.yourDetails li{
	float: left;
	list-style-image:none;
	list-style-type:none;
	padding:6px 0 6px 0;
	border-bottom:dotted 1px #ababab;
	
}

.yourDetailsLabel {
	width:200px;
	color:#006283;
	font-weight:bold;
	float:left;
}

.yourDetailsValue {
	width: 200px;
	float:left;
	overflow: hidden;
	word-wrap: break-word;
}

.uploadFiles{
	clear:both;
}

.uploadFiles ul{
	height:30px;
	padding-top:0px;
	border-bottom:solid 1px #d8d7d7;
	border-left:solid 1px #d8d7d7;
	border-right:solid 1px #d8d7d7;
	background-color:#eff5f6;
}

.uploadFiles ul.headings{
	border-top:solid 1px #d8d7d7;
	background-color:#fcfcfc;
	clear:both;
}

.uploadFiles ul.error, .yourDetailsFormError {
	background-color:#ffcccc !important;
}

.uploadFiles li{
	list-style:none;
	display:inline;
	float:left;
	padding-bottom:0px;
}

.uploadFiles li a{
	font-size:100%
}

.uploadFiles div.fileName{
	width:225px; 
	height:20px; 
	background:white;
	border:1px solid gray; 
	float:left;	
	overflow: hidden;
	white-space: nowrap;
}

.uploadFiles div.browseButton{
	width:100px;
	float:left;
}

.uploadFiles li.fileLabel{
	width:200px;
	padding-top:8px;
}
.uploadFiles li.fileBrowse{
	width:325px;
	padding-top:3px;
}
.uploadFiles li.fileUploadSuccess{
	width:150px;
	padding-top:4px;
}
.uploadFiles li.fileVirusCheck{
	width:150px;
	padding-top:4px;
}
.uploadFiles li.fileAction{
	width:180px;
	padding-top:4px;
}
.uploadFiles li.fileAction span{
	margin-right: 10px;
}

.errorMessage{
	background-image:url(../images/iconExclamation2.gif);
	background-repeat:no-repeat;
	background-color:#eff5f6;
	background-position:15px 8px;
	font-size:90%;
	padding:8px 8px 4px 40px;
	margin-bottom:10px;
	display:inline-block;;
}

.genericError {
	background-color:#ffcccc;
	background-image: url(../images/iconExclamation2.gif);
	background-repeat: no-repeat;
	display:inline-block;
	color:#ff3333;
	font-weight:bold;
	font-size:60%;
	background-position:15px 8px;
	padding:8px 8px 8px 40px;
	margin-top: 10px;
	margin-bottom:10px;
}

#dynamicErrors{
	display: none;	
}

#yourDetailsForm .validationError{
	display:inline-block;
	color:#ff3333;
	font-weight:bold;
	font-size:60%;
	background-position:15px 8px;
	padding:8px 8px 4px 40px;
	margin-top: 10px;
	margin-bottom:10px;
}

.validationError li {
	list-style-image: url(../images/iconExclamation2.gif);
	font-size: 100%;
}
.errorMessage p{
	margin:0;
	color:#ff3333;
	font-weight:bold;
	float:left;
	width:200px;
}


.errorMessage ul{
	float:left;
	margin:0 0 0 6px;
	padding:0;
	border:0px;
	height:auto;
	background:transparent;
	width:660px;
}

.errorMessage li{
	margin:0 0 4px 0;
	padding:0;
}

.printReceipt{
	width:430px;
	float:left;
	background-color:#e2e8eb;
	margin:0 10px 10px 10px;
	padding:20px;
}

*+html .printReceipt .controls{
	width:430px;
	
}
* html .printReceipt .controls{
	width:430px;
	
}
.printReceipt h2{
	font-size:90%;
}

span.receiptNo {
	color:#006699;
	font-weight:bold;
}

.printReceipt ul{
	margin:0 0 30px 0;
	padding:0px;
}

.printReceipt li{
	list-style-image:none;
	list-style-type:none;
	padding-left:0px;
}


.printReceiptItemLabel {
	width:200px;
	font-weight:bold;
	float:left;
}

.printReceiptItemValue {
	width: 220px;
	float:left;
	overflow: hidden;
	word-wrap: break-word;
}

#footer ul {
	line-height: 1.1;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
}

#footer .no-border-left {
	border-left: none;
	padding-left: 0px;
}

#footer li {
	display: inline;
}

#disclaimer {
	float: right;
	margin-top: 10px;
}

#disclaimer li {
	border-left: 1px solid #666666;
	padding-left: 10px;
	padding-right:10px;
}

#recaptchaContainer div  {
	border-bottom: none;
	padding: 0px;
	width: auto;
}

.ui-dialog{
	width: 400px !important;	
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 0.8em;
	padding: 0;
	
}

.ui-dialog .ui-dialog-title { 
	float: none;
}

.ui-dialog .ui-dialog-titlebar { 
	
}
.ui-dialog .ui-dialog-content { 
	height: auto !important;
	min-height: 1em !important;
}

#printLink {
	display: none;
}

.dialogContentContainer {
	margin: 10px;
}

.dialogButtonContainer {
	margin-top: 10px;
	float: right;
	margin-bottom: 10px;
} 

.dialogButtonContainer button {
	font-weight:bold;
	margin:0 10px 0 0;
	padding:0 20px;
}
